<?php
$this->extend('/Common/view');
$this->assign('title', __d('buzz_diary_accounts', 'Forgotten Password'));
?>
<div class="outline--septenary outline--thin background--white padding-gutters-1_2">
	<div class="row">
		<div class="col-xs-7 col-xs-push-1">
			<?php echo $this->Form->create('Account', ['class' => 'form--side-labels validate']); ?>

			<?php
				echo $this->Form->inputs([
					'fieldset' => false,
					'Account.email' => ['type' => 'email', 'label' => __d('buzz_diary_accounts', 'Email')]
				]);
				echo $this->Form->button(__d('buzz_diary_accounts', 'Reset Password') . '<i class="fa fa-chevron-circle-right fa-inline"></i>', ['class' => 'button']);
			?>

			<?php echo $this->Form->end(); ?>
		</div>
	</div>
</div>

<div class="content__spacer"></div>

<a href="javascript:history.back()" class="button"><i class="fa fa-chevron-circle-left fa-inline"></i>Go Back</a>
