<table class="table--flat">
	<thead>
		<tr>
			<th><?php echo __d('buzz_diary_accounts', 'Request Date') ?></th>
			<th><?php echo __d('buzz_diary_accounts', 'Name') ?></th>
			<th><?php echo __d('buzz_diary_accounts', 'Amount Due') ?></th>
			<th><?php echo __d('buzz_diary_accounts', 'Reference') ?></th>
			<th></th>
		</tr>
	</thead>
	<tbody>
		<?php if (!empty($data)): ?>
			<?php foreach ($data as $row): ?>
				<tr>
					<td><?php echo $this->Time->i18nFormat(strtotime($row['AccountPaymentRequest']['created']), '%d/%m/%Y'); ?></td>
					<td>
						<?php
							echo $this->Html->link(
								$row['AccountPaymentRequest']['name'] ?: $row['AccountPaymentRequest']['email_address'],
								'mailto:' . $row['AccountPaymentRequest']['email_address']
							);

						?>
					</td>
					<td><?php echo $this->Number->currency($row['AccountPaymentRequest']['amount']); ?></td>
					<td><?php echo $row['AccountPaymentRequest']['reference']; ?></td>
					<td><?php echo $this->Html->link(__d('buzz_diary_accounts', 'Cancel'), ['controller' => 'account_payment_requests', 'action' => 'cancel', $row['AccountPaymentRequest']['id']]) ?></td>
				</tr>
			<?php endforeach; ?>
		<?php else: ?>
			<tr>
				<td colspan="5">
					<?php echo __d('buzz_diary_accounts', 'No outstanding payments') ?>
				</td>
			</tr>
		<?php endif; ?>
	</tbody>
</table>
